### Method

# Gtk TreeExpander get_child

#### Declaration [src]

    GtkWidget*
    gtk_tree_expander_get_child (
      GtkTreeExpander* self
    )

#### Description [src]

Gets the child widget displayed by `self`.

Gets property | `Gtk.TreeExpander:child`

#### Return value

Returns: | `GtkWidget`
| The child displayed by `self`.
| The data is owned by the instance.
| The return value can be `NULL`.